#age_verify {
	height:100vh;
	line-height:30px;
	font-size:30px;
	text-align:center;
	padding:25% 0;
	padding-top:15%;
}

#age_verify a {
	display:inline-block; text-decoration:none; padding:10px; margin-left:8px;
}
#age_verify .cb-enable {
	background:#007700; padding:10px; margin-bottom:5px;
}
#age_verify .cb-enable:hover {
	background:#009900;
}
#age_verify .cb-disable {
	background:#990000; padding:10px;margin-bottom:5px;
}
#age_verify .cb-disable:hover {
	background:#bb0000;
}
#age_verify .cb-policy {
	background:#bb0000;
}
#age_verify .cb-policy:hover {
	background:#ff1100;
}
#age_verify.fixed {
	position:fixed; top:0; left:0; width:100%;}

#age_verify .age_verify_content {
padding-top: 40px;
    margin-left: 20%;
    margin-right: 20%;
    background: rgba(0,0,0,0.9);
    border-radius:10px;
    border: dashed 2px red;
}
#age_verify .age_verify_content p {
padding-top: 60px;
}

#age_verify .age_verify_btn {
	margin-top:40px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:60px;
}

#age_verify .age_verify_links {
	bottom:5px;
		font-size:12px;
	color:#fff;
}
#age_verify .age_verify_links a {
	font-size:14px;
	color:#fff;
}
#age_verify .age_verify_content img {
width:64px;
height:64px;
}